Aller au contenu


Photo
- - - - -

directx


  • Veuillez vous connecter pour répondre
9 réponses à ce sujet

#1 torieux

torieux

    Member

  • Membres
  • 22 messages

Posté 31 juillet 2001 - 05:26

salut je viens de downloader directx 8.0a,

quand j'essaie de l'installer un message me dit que directx ne puet etre installé sur cette version de windows?

bizarre non?
  • 0

PUBLICITÉ

    Annonces Google

#2 Thrust

Thrust

    Power Member

  • Membres
  • 102 messages

Posté 31 juillet 2001 - 06:12

Quelle version de Windows As-tu? Es-tu certain d'avoir la bonne version de DirecrX?
  • 0

#3 torieux

torieux

    Member

  • Membres
  • 22 messages

Posté 31 juillet 2001 - 06:27

j'ai la version 4.101998 et je suis certain d'avoir downloadé la version pour win98
  • 0

#4 DeStrOy

DeStrOy

    Member

  • Membres
  • 64 messages

Posté 31 juillet 2001 - 06:40

Ca peut paraitre bete mais tu as essayer de le retelecharger sur un autres site??
  • 0

#5 Buccaneer

Buccaneer

    Godlike Member

  • Membres
  • 5 591 messages

Posté 31 juillet 2001 - 07:05

Moi j'ai la version 4.10.2222A et DX8a et pas de problème. Essaie de faire quelques mises à jour.
  • 0

#6 Buccaneer

Buccaneer

    Godlike Member

  • Membres
  • 5 591 messages

Posté 31 juillet 2001 - 07:19

torieux> va sur http://updates.zdnet.fr/ et tu verras quelles mises à jour sont disponibles pour ton PC. Et fais un tour sur Windows Update aussi.
  • 0

#7 torieux

torieux

    Member

  • Membres
  • 22 messages

Posté 31 juillet 2001 - 03:45

est-ce possiblement dû au fait que j'utilise une copie maison de wi98?



J'ai pourtant le code

J'ai absolument besoin de dx8 pour installer les nouveaux driver de ma carte ati rage128all-in-wonder



Merci
  • 0

#8 Seiju

Seiju

    Godlike Member

  • Membres
  • 2 059 messages

Posté 31 juillet 2001 - 04:02

T'es sur de ne pas avoir pris une version de Dx8 pour Win2k ? Parce qu'il existe 2 versions, une pour Win9X,Me et une pour Win2k. ces versions sont bien sur incompatibles entre elles.



Seiju
  • 0

#9 Reika2000

Reika2000

    Extrem Member

  • Membres
  • 879 messages

Posté 31 juillet 2001 - 04:36

Buccaneer: J'ai moi aussi la version 4.10.1998, et j'ai toujours cru que c'était une date. Alors toi qui a la version 4.10.2222A, serait tu un voyageur du futur ? Non, c'est impossible !! (voix de skywalker découvrant que dark vador est son père).



Bon, trève de connerie, je pense que si tu peux pas l'installer, à mon avis, c'est soit que tu n'as pas pris la bonne version (ça tient à peu: il suffit qu'il y ai une erreur dans le link, et voila - d'ailleurs ça m'est déjà arrivé pour un patch soit disant en français), soit que le fichier est corrompu, ce qui est possible.

Essaye de le retélécharger ailleurs. Sinon, il est présent sur la plupart des CD de magazines si tu as une petite connection.



Pour ta version maison, comme beaucoup, j'ai copié juste les fichiers cab et executable sur le disque dur pour ne pas à avoir à insérer le CD pour la moindre install, ou changement de la configuration réseau, et je n'ai jamais eu aucun problème. Donc je ne pense pas que ça vienne de là. D'ailleurs, pas besoin de code, le mien est masqué (sur les conseils d'un site sur la sécurité), et ça ne m'empêche pas d'utiliser windows update.

[ Ce Message a été édité par: Reika2000 le 2001-07-31 17:37 ]
  • 0

#10 Buccaneer

Buccaneer

    Godlike Member

  • Membres
  • 5 591 messages

Posté 31 juillet 2001 - 05:09

Reika> autant pour moi c'est la 4.10.98.2222A
  • 0









Sujets similaires :     x